Subject: [ipr-announce] IPR Disclosure Deutsche Telekom AG&#39; s Statement about IPR related to draft-amend-tsvwg-dccp-udp-header-conversion

From: IETF Secretariat <[email-masked]>
Date: Tue, 19 Mar 2019 07:55:47 -0700

Dear Markus Amend, Anna Brunstrom, Andreas Kassler, Veselin Rakocevic:

An IPR disclosure that pertains to your Internet-Draft entitled
&quot;Lossless and overhead free DCCP - UDP header conversion (U-DCCP)&quot;
(draft-amend-tsvwg-dccp-udp-header-conversion) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3479/). The
title of the IPR disclosure is "Deutsche Telekom AG&#39;s Statement about IPR
related to draft-amend-tsvwg-dccp-udp-header-conversion"

Thank you

IETF Secretariat